<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__】銀聯カード での入金受付のお知らせ
	</title>
	<body>
		__ELEMENT01__　__ELEMENT02__ 様

		平素より__ELEMENT_SITE_NAME__をご利用いただき、誠にありがとうございます。

		China UnionPayカード決済が成功し、
		お客様のウォレット口座に入金反映いたしました。

		取引番号：　__ELEMENT04__(GMT+9) 
		お取引時間：__ELEMENT05__ __ELEMENT06__
		メッセージ： __ELEMENT07__
		取引番号：　__ELEMENT03__
		
		現在の残高は、__ELEMENT_SITE_NAME__にログインし、My Walletの口座残高からご確認ください。
		
		ご質問やご不明な点などございましたら、いつでもお気軽にお問合せ下さいませ。
		今後ともiWalletを何卒宜しくお願い申し上げます。

		━━━━━━━━━━━━━━━━━━
		__ELEMENT_SITE_NAME__ 入出金ご相談窓口

		URL: https://__ELEMENT_DOMAIN__/
		Email: cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>